body {
	font-size: 0.89em;
	font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
	color: rgb(99, 99, 99);
	background-color: rgb(162, 187, 23); }

#section {
	max-width: 850px;
	margin: 30px auto;
	padding: 30px;
	background-color: white; }

h1 { 	
	color: rgb(157, 180, 22);
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }


	
a:link, a:visited  	{color: blue; text-decoration: underline; }
a:hover, a:active	{color: white; background-color: blue; text-decoration: none; }

img {
	margin-top: 8px;
	margin-bottom: 4px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 70%;
	margin-bottom: 20px;
}